<?php


namespace app\em\model;


class EmCert extends Base
{
    protected $table = 'em_cert';

    public function getPayDateAttr($val){
        return date('Y-m-d H:i:s',$val);
    }
    public function setPayDateAttr($val){
        return strtotime($val);
    }

    public function file(){
        return $this->belongsTo('Receipt','file_id','id');
    }
}